/* General Demo Style */

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}


/* Demo Buttons Style */
.codrops-demos {
	float: right;
	clear: none;
	padding-top: 10px;
}

.codrops-demos a {
    display: inline-block;
    margin: 10px 10px 10px 0;
    color: #666;
    font-weight: 700;
    line-height: 30px;
    border-bottom: 4px solid transparent;
}

.codrops-demos a:hover {
	color: #000;
	border-color: #000;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}


@media screen and (max-width: 690px) {
	.codrops-demos {
		float: left;
		clear: both;
	}
}

